A:active {
	COLOR: white; BORDER: 0px ; TEXT-DECORATION: none
}
A:hover {
	COLOR: white; BORDER: 0px ; TEXT-DECORATION: none
}
A:visited {
	COLOR: white; BORDER: 0px ; TEXT-DECORATION: none
}
BODY {
	MARGIN-TOP: 0pt; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; FONT-SIZE: 10px; FONT-FAMILY: verdana,arial,helvetica; BACKGROUND-COLOR: black; TEXT-ALIGN: center
}
H1 {
    FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: white; MARGIN-BOTTOM: 0px; FONT-FAMILY: verdana, arial, times new roman, helvetica
}
H6 {
    FONT-SIZE: 1px; COLOR: #003978; 
	}
H2 {
    FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: white; FONT-FAMILY: verdana, arial, times new roman, helvetica
	}
TABLE {
     FONT-SIZE: 13px; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica
}
TR {
    FONT-SIZE: 13px; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica
}
TD {
	FONT-SIZE: 13px; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica
}
DIV {
    FONT-SIZE: 13px; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica
}

TEXTAREA {
	FONT-SIZE: 10px; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica
}
UL {
	FONT-SIZE: 10px; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica
}
UL.left {
	LIST-STYLE-POSITION: outside; MARGIN: 0pt 0pt 0pt 0pt; LIST-STYLE-TYPE: square
}
TD.menu {
	FONT-SIZE: 10px; COLOR: white; padding : 0; FONT-FAMILY: verdana, arial, times new roman, helvetica
}



A.nav {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
}
A.nav:hover {
	CURSOR: auto; FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
}
TD.nav {
	FONT-SIZE: 10px; FONT-WEIGHT: bold; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
}



A.ajmainmenu {
	FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
}
A.ajmainmenu:hover {
    FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #ffcc00; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
}
A.ajmainmenu:active {
	FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #ffcc00; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
}
TD.ajmainmenu {
	BACKGROUND-COLOR: none;
}

A.ajsubmenu {
    FONT-SIZE: 13px; FONT-WEIGHT: normal; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
}
A.ajsubmenu:hover {
	FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #ffcc00; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
}
A.ajsubmenu:active {
	FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #ffcc00; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
}


A.sidebar {
    FONT-SIZE: 13px; FONT-WEIGHT: normal; COLOR: white; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
}
A.sidebar:active {
	FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #ffcc00; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
	}
A.sidebar:hover {
    FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #ffcc00; padding: 0; FONT-FAMILY: verdana, arial, times new roman, helvetica; TEXT-DECORATION: none
}

